package test.org.seasar.framework.exception;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 * この生成されたコメントの挿入されるテンプレートを変更するため
 * ウィンドウ > 設定 > Java > コード生成 > コードとコメント
 */
public class ExceptionAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(suite());
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.framework.exception");
		//$JUnit-BEGIN$
		suite.addTest(SRuntimeExceptionTest.suite());
		//$JUnit-END$
		return suite;
	}
}
